package net.micode.myapplication.model;

public class Course {
    private String courseId;
    private String courseName;
    private String school;

    public Course() {
    }

    public Course(String courseId, String courseName, String school) {
        this.courseId = courseId;
        this.courseName = courseName;
        this.school = school;
    }

    public String getCourseId() {
        return courseId;
    }

    public void setCourseId(String courseId) {
        this.courseId = courseId;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getSchool() {
        return school;
    }

    public void setSchool(String school) {
        this.school = school;
    }

    @Override
    public String toString() {
        return "Course{" +
                "courseId='" + courseId + '\'' +
                ", courseName='" + courseName + '\'' +
                ", school='" + school + '\'' +
                '}';
    }
}